/*
* CSS for PythonCAD.org
* CSS and Graphics by Jose Antonio Martin
*/
body {
	font-family: "Arial", sans-serif;
	background: #fff url('../images/strips-bg.gif') repeat-x;
	color: #507ea1;
	line-height: 120%;
}

img {
	border: none;
}

hr {
	display: none;
}

p {
	padding: 5px 20px;
	text-indent: 2em;
	text-align: justify;
}

p a, p a:visited, li a, li a:visited {
	color: #000;
	text-decoration: none;
	border-bottom: dashed 1px #000;
}

p a:hover, li a:hover {
	background-color: #8ae673;
}

#main_content h2 {
	margin-top: 0.5em;
	padding: 0.5em 1em 0.5em 1em;
	color: #406480;
	font-weight: normal;
	border-left: solid 30px #405080;
	background: #cfd4e6;
}

h3 {
	margin-left: 1em;
	padding: 0.2em 1em;
	color: #408080;
	border-left: solid 20px #408080;
	background: #cfe6e6;
}
h3 a {
	color: #3082bf;
	text-decoration: none;
}

h4 {
	font-size: normal;
	margin-left: 2em;
}



pre {
	margin-left: 5%;
	margin-right: 5%;
	padding: 1em;
	background-color: #cfe6cf;
	border: dashed 1px #4d8040;
	color: #000;
	overflow: auto;
}

li {
	list-style-type: circle;
}

dt {
	margin-left: 2em;
	font-size: normal;
}
dd {
	margin: 0.5em 3em auto;
	padding-left: 1em;
	padding-bottom: 0.5em;
	text-align: justify;
	border-left: dotted 1px #507ea1;
	border-bottom: dotted 1px #507ea1;
}

.screenshot {
	margin: 0.5em 1em;
	overflow: auto;
	padding: 5px;
}


#header {
	height: 130px;
	margin-left: 10%;
	margin-right: 10%;
	min-width: 500px;
	vertical-align: top;
	background: #fff url('../images/header-bg.png') no-repeat center right;
	border: solid 1px #50a17e;
}
#header h1 {
	display: none;
}
#header h2 {
	margin-right: 5%;
	padding-top: 100px;
	text-align: right;
	font-size: 16px;
}

#main_content {
	margin-top: 2em;
	margin-left: 10%;
	margin-right: 10%;
	min-width: 500px;
	background: #fff;
	border: solid 1px #50a17e;
}

#footer {
	margin-top: 1em;
	margin-left: 10%;
	margin-right: 10%;
	min-width: 500px;
	background: #d3e6cf;
	border: solid 1px #4d8040;
	font-size: smaller;
}
#footer a, #footer a:visited, #footer a:hover {
	border: none;
	background: none;
}
#footer h3 {
	display: none;
}

#hwm {
	margin: 2%;
	padding: 0px 0px 0px 170px;
	height: 27px;
	border: solid 1px #000;
	background: #fff url('http://www.hwm-usa.com/hwmusalogo-s.jpg') no-repeat top left;
	color: #000;
}
#w3c {
	margin: 2%;
	padding: 0px 0px 0px 170px;
	height: 31px;
	border: solid 1px #000;
	background: #fff url('http://www.w3.org/Icons/valid-xhtml10') no-repeat top left;
	color: #000;
}

